﻿/** jQuery Gallery Plugin **/
.gallery{
  position: relative;
  overflow: hidden;
  padding: 0px;
  height: 450px;
}
.galleryBar {
  position: absolute !important;
  left: 0px;
  margin: 0 0 0 4px;
  padding: 0;
  display:none;
}

#pagebody .galleryContent img, #tabs .galleryContent img, #main .galleryContent img { border:1px solid #000000 }

#pagebody .galleryBar li, #tabs .galleryBar li, #main .galleryBar li {
  position: relative;
  margin: 0 5px 0 0;
  padding: 0;
  overflow: hidden;
  float: left;
  list-style: none;
  border:0px;
  background:none;
  width:auto !important
}
#pagebody .galleryBar li img, #tabs .galleryBar li img, #main .galleryBar li img { border:1px solid #000000; }
.galleryScreen, .galleryInfo {
  position: absolute;
}
.galleryScreen 
{
}
.galleryInfo 
{
 font-weight:bold;
 color: #fff;
 padding: 2px 5px;
     background:#000
}
.galleryTitle {
 font-size: 135%;
 font-weight: bold;
}
#tabs .galleryBar li  a {
 width:auto !important;
 height:auto !important;
	padding:0px !important;
	border-bottom:0px
}


.slider3 { height: 1%; overflow:hidden; padding: 0 0 10px 0; }
.slider3 .viewport { width: 272px; width: 270px !important; height: 222px; height: 220px !important; float: left; overflow: hidden; position: relative; border: 1px solid #dcdcdc; padding:1px; margin-bottom:3px; background:#ffffff }
.slider3 .pager { overflow:hidden; list-style: none; clear: both;margin:0px auto; text-align: center; padding:0px !important }
.slider3 .pager ul {  }
.slider3 .pager li { float: left; }
.slider3 .pager a { text-decoration: none; text-align: center; padding: 3px; color: #555555; font-size: 11px; font-weight: bold; display: block; }
.slider3 .pager .active { color: #fff; background-color:  #555555; }
.slider3 .buttons { background:url("/img/gallery/left.png") no-repeat scroll 0 0 transparent; display: block; position:absolute; margin: 2px 20px 0 2px; text-indent: -999em; float: left; width: 25px; height: 220px; overflow: hidden }
.slider3 .next { background:url(/img/gallery/right.png); margin: 2px 0 0 247px; }
.slider3 .disable { visibility: hidden; }
.slider3 .overview { list-style: none; position: absolute; left: 0; top: 0; margin:0px !important; padding:0px !important }
.slider3 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 220px; width: 270px }

#adminpanel #mainadminpanelmenu .ui-tabs-panel .slider3 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 220px; width: 270px }
#adminpanel #mainadminpanelmenu .ui-tabs-panel .slider3 .overview li a { margin:0px !important; padding:0px !important }
#adminpanel #mainadminpanelmenu .ui-tabs-panel .slider3 .overview li a img { margin:0px !important }
#adminpanel #mainadminpanelmenu .ui-tabs-panel .slider3 .pager { margin:0px; padding:0px }




